package com.dumpster.cleaner.bean

data class SimilarBean(
    val url: String,
    val hashCode: String,
    val avgPixel: Int,
    var size: Long,
    var isSelect: Boolean,
    var items: MutableList<SimilarBean> = mutableListOf()
)